QTI0000 - Bug #2632

Debian10.12-QT0 0 -gEhgraph:0 0 SVGI 0000010 filenamel 0000
10/12/2022 11:38 AM - dj Li

Status: Resolved Start date: 10/12/2022
Priority: Normal Due date:

Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

00-1100000.sve-0000000-000000000.sve-000000gERgraphl000000000000filenamell-T100000-0
(0000000000000-DO0D00D00DOfilenamel)
<7xml version="1.0" encoding="utf-8' star®lone='no'?>
<svg zoomFlag="0" bkImageFlag="1" fileName{ T1R4ERIEE"|y="140" viewMarkNur="1" version="3.1.0" xmlns:xlink="http://
wa.w3.0rg/1999,/x1ink” ehgraphSvgFormat="1" onlyPanFlag="0" x="0" nCurlayerID="2" initShow="0" posx="0" xmlns="http://
wn.w3.0rg/2000/svg" diehpleayStyle="2" showType="0" layerNum="2" bkColorFlag="1" posy="140" width="1920" height="940">

<rect height="040" style="fill:rgha(2,13,50,1)" x="0" width="1920" y="0"/>

<image href="bmp/ZET5F R M .jpg" height="940" »="0" width="1920" y="0"/>

<defs>

<g xmlns="http: //www.w3.0rg/2000/svg" sysid="3" sysame="switchiZHl" statushum="2">
p://wn.w3.org/2000/svg"” d="Ef:switch¥gH:0">
<image xmlns="http://www.w3.0rg/2000/svg" runScript="" locked="0" nShadowType="0" ShadowColor3="rgb(0,0,255)

display="block" href="bmp/switch_off.png" nShadowDirection="2" featureid="0" y="10.298508" ShadowColor2="rgh(255,255,255)"

<symbol xmlns="htt

REENASREE S Ry = v~ @

Related issues:
Related to ISCS#FEP - Bug #2645: qEhgraph-00svGI000000filenamel0000 Resolved 10/17/2022

History

#1 - 10/17/2022 09:23 AM - zhixue wei
- Related to Bug #2645: qEhgraph{10 SVGI000000 filenamel 0000 added

#2 - 12/16/2022 04:35 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
